<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: /');
    
exit;

}







if($user[level] >= 1){









echo "<div class='content'><center>Вы стали крутым и Полученно награда за убийство!</center></div>";
echo "<div class='content'><center>100000 <img src='/images/icon/silver.png'> серебра и 100000 <img src='/images/icon/gold.png'> золота</center></div>";

echo "<div class='line'></div>";
}
echo "<a href='/index.php/'><div class='content'><center>Завершить поход!</a></center></div>";


?>